
/* Features */
"EsX-6v-78Q.title" = "Recursos";

/* Generate feature automatically */
"NJb-di-WWx.title" = "Gerar recurso automaticamente";

/* Update */
"UpO-ya-UrG.title" = "Recarregar";

/* active */
"bTg-V9-FAg.title" = "ativo";

/* Compile */
"in7-qu-tyv.title" = "Compilar";

/* Spec */
"n4p-fn-Eqm.title" = "Spec";

/* empty */
"sG5-YB-5zZ.ibShadowedIsNilPlaceholder" = "vazio";

